.exit-button {
    width: 26px;
    height: 26px;
    cursor: pointer;
    background-image: var(--exit-button-default);
    background-position: center;
    background-repeat: no-repeat;
    background-size: fill;
    z-index: 1;
}

.exit-button:hover,
.exit-button:active {
    background-image: var(--exit-button-hover);
}
